/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background-image: url(/templates/davencorp/images/background.jpg); background-size: 100%; background-attachment: fixed; background-repeat: repeat-y;
	line-height: 1; 
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0;
}

a:link, a:visited, a:active, a:hover {
	color: #c92633;
}

#container {
	margin: 105px auto 0 auto;
	padding: 0;
	width: 1157px;
	background-color: rgba(255, 255, 255, 0.75);
	overflow: hidden;

}

#containerHome {
	margin: 105px auto 0 auto;
	padding: 0;
	width: 1157px;
	background-color: rgba(255, 255, 255, 0.75);
	overflow: hidden;
	background-image: url(/images/blank.png);
	background-repeat: no-repeat;
	background-position: 630px 55px;
	background-size: 489px 936px;
	-webkit-transition: background 1.5s ease;
  -moz-transition: background 1.5s ease;
  -o-transition: background 1.5s ease;
  transition: background 1.5s ease;

}

html:hover #containerHome {
	background-image: url(/images/elements/schematics.png);
	background-repeat: no-repeat;
	background-position: 630px 55px;
	background-size: 489px 936px;
}


.customproduct p {
	color: #FFFFFF;
	font-size: 13px;
	font-family: "Arial Black", Gadget, sans-serif;
	padding: 30px;
	margin: 40px 0 0 0;
	line-height: 2;
	background-color: #dd111d;
	background-image: url(/images/elements/productmodback.png);
	background-repeat: repeat=-x;
}

#header {
	width: 1157px;

}

#headerTopRow {
	clear: both;
	overflow: hidden;
}

#headerMiddleRow {
	clear:both;
	overflow: hidden;
}

#headerBottomRow {
	clear:both;
	overflow: hidden;	
}

.customlogo {
	clear: both;
	margin: 0;
	padding: 30px 0 0 0;
	width: 1170px;
	height: 302px;
	margin-left: -13px;
	z-index: 100;
}

.customphone {
	float: right;
	background-image: url(/images/elements/phonebar.png);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	width: 497px;
}

#pages {
	background-color: rgba(255, 255, 255, 0.75);
	overflow: hidden;
	
}

.customphone p {
	margin: 0;
	padding: 0;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 36px;
	text-align: right;
	color: #FFFFFF;
	line-height: 67px;
}

.customaddress {
	float: right;
	margin: 0;
	padding: 0;
	line-height: 40px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
}

p.address-name {
	margin: 0px;
	margin-top: 67px;
	padding: 0px;
	text-align: right;
	color: #FFFFFF;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 26px;
	text-transform:uppercase;
}

p.address-address {
	margin: 0;
	padding: 0;
	text-align: right;
	text-transform: uppercase;
	font-family: "Arial", Gadget, sans-serif;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: 2px;
}

#topmenu {
	float: left;
	margin: 0;
	padding: 0;
	width: 685px;
	height: 67px;
}

#header ul.menu {
	margin: 0 0 0 50px;
	padding: 0;
	float: left;
}

#header ul.menu li {
	float: left;
	margin: 50px 0px 0px 0px;
	padding: 0;
	padding-right: 7px;
	padding-left: 2px;
	background-image: url(/images/slash.png);
	background-repeat: no-repeat;
	background-position: right;
}

#header ul.menu li a:link, #header ul.menu li a:visited, #header ul.menu li a:active {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 17px;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
}

#header ul.menu li a:hover {
	color: #FFFFFF;
}

#redbar {
	clear:both;
	overflow: hidden;
	width: 1157px;
	height: 12px;
	padding: 0;
	background-image: url(/images/elements/redbar.png);
	background-repeat: repeat-x;
	
}

#p:first-child {
	float: left;
	margin: 0px;
	background-color: red;
}


#content {
	float: left;
	width: 909px;
}

#content {
	min-height: 630px;
}

#content img.lead {
	width: 910px;
	height: 270px;
	padding-bottom: 12px;
	background-image: url(/images/elements/redbar.png);
	background-repeat: repeat-x;
	background-position: bottom;
}



#content h1 {
	margin: 0;
	padding: 40px 40px 10px 40px;
	font-size: 24px;
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #2351a4;
}

#content h2 {
	margin: 0;
	padding: 30px 40px 0px 40px;
	font-size: 16px;
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #dd111d;
}
#content h3 {
	margin: 0;
	padding: 0px 40px 0px 40px;
	font-size: 17px;
	font-family: "Arial", Helvetica, sans-serif;
	line-height: 125%;
	font-weight: bold;
}

#content h4 {
	margin: 0;
	padding: 40px 40px 20px 0px;
	font-size: 12px;
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color:  #dd111d;
}
	
	
#content p {
	line-height: 1.2;
	padding: 40px 40px 0px 40px;
	font-size: 14px;
	font-weight: bold;
	
}

#content ul {
	line-height: 1.5;
	padding: 20px 0px 0px 40px;
	margin: 0;
	list-style-image:url(/images/redsquare.png);
}

#content ul li {
	margin-left: 18px;
	padding-left: 0px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}


#content p.leadpar {
	line-height: 1.2;
	padding: 40px 40px 10px 40px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}

#content div.leadimage {
	margin:  0;
	padding: 0;
	width: 910px;
	height: 282px;
	background-image: url(/images/elements/redbar.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

#content div.staff {
	padding: 20px 0;
}

#content div.staff div.contact-image {
	display: table-cell;
	padding: 20px 0 20px 40px;
	width: 276px;
	height: 207px;
}

#content div.staff div.contact-image img {
	margin: 0px;
	padding: 0;
	width: 276px;
	border: 1px solid #3851a1; 
	color: #ffffff;
}

#content div.staff div.contact-name {
	display: table-cell;
	vertical-align: bottom;
	height: 207px;
	padding: 20px;
	width: 210px;
}

#content div.staff div.contact-name p {
	margin: 0;
	padding: 0 20px 0px 20px;
}

#content div.staff div.contact-phone {
	display: table-cell;
	vertical-align: bottom;
	height: 207px;
	padding: 20px;
	width: 210px;
}
#content div.staff div.contact-phone p {
	margin: 0;
	padding: 0 20px 0px 20px;
}
#content div.staff div.contact-misc {
	display: table-cell;
	vertical-align: bottom;
	height: 207px;
	padding: 20px;
	width: 229px;
}

#content div.staff div.contact-misc p {
	padding: 20px 20px 0px 20px;
	
}

#right {
	float: right;
	width: 248px;
	z-index: 999 !important;
	min-height: 450px;
}

#right ul.menu {
	padding-bottom: 12px;
	background-image: url(/images/elements/redbar.png);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0;
	background-color: rgba(255, 255, 255, 0.75);
}
	

#right ul.menu li {
	width: 248px;
	height: 54px;
	margin: 0;
	padding: 0;
	background-image: url(/images/elements/menuitem.png);
	background-repeat: no-repeat;
}

#right ul.menu li a:link, #right ul.menu li a:visited, #right ul.menu li a:active {
	display: block;
	margin: 0;
	padding: 0;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	line-height: 54px;
	margin-left: 25px;
	color: #c6d2f5;
	text-decoration: none;
}

#right ul.menu li a:hover {
	color: #FFFFFF;
}

#right ul.menu li.active {
	background-image: url(/images/elements/menuitem-active.png);
	background-repeat: no-repeat;
	margin-left: -12px;
	width: 260px;
}

#right ul.menu li.active a {
	margin-left:  37px;
	color: #FFFFFF;
}


#footer {
	clear: both;
	text-align: center;
	font-size: 12px;	
	width: 1157px;
	height: 100px;
	color: #ffffff;
	font-weight: 200;
	margin: 0px auto 0 auto;
	width: 1157px;
	background-color: #235194;
	padding-top: 20px;
	}

#footer h4 {
	padding-top: 20px;
	line-height: 1.2;
	}
	
#redmodule {
	padding: 40px 0px 10px 0;
}

div.contact-image {
float: right;
margin: 0;
padding: 0 40px;
}

div.contact-image img {
	border: 1px solid #3851a1;
}

label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

div.requiredsign {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 2.0;
	color: #2351A4;
}

input[type='text'] {
font-family: Courier New, Courier, monotype;
font-size: 12px;
font-weight: bold;
color: #2351A4;
width: 400px;
}

textarea {
font-family: Courier New, Courier, monotype;
font-size: 12px;
font-weight: bold;
color: #2351A4;
width: 400px;
height: 350px;}

div#content a:link, div#content a:visited, div#content a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #c92633;
	text-transform: uppercase;
	text-decoration: none;
}

div#content a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #c92633;
	text-transform: uppercase;
	text-decoration: none;
}

div.contact_headline {
	margin: 40px 0 0 0;
}

#content div.contact_headline p {
	margin: 0;
	padding: 0 40px;
	font-family: "Arial Black", Gadget, sans-serif;
}

#content div.contact-name p:first-line {
	font-family: "Arial Black", Gadget, sans-serif;
}

#content div.video {
	padding: 39px 0px 39px 39px;
	
}

#content metalheader {
	margin: 0px;
	padding: 40px 40px 0px 0px;
	font-size: 24px;
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #dd111d;
}